Get current balance
curl --request POST \
--url https://billing.platform.arb.inc/balance/get \
--header 'Authorization: Bearer <token>'import requests
url = "https://billing.platform.arb.inc/balance/get"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://billing.platform.arb.inc/balance/get', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"balanceID": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"userID": "2720f109-0caf-4c62-af22-5d08c853711c",
"orgID": "3840f219-1dbf-5d73-bg33-6e19d964822d",
"credits": 150.5,
"dollars": 25.75,
"created": "2025-08-15T10:30:00.000Z",
"updated": "2025-08-15T14:22:00.000Z"
}balance
Get current balance
Retrieves the current credit and dollar balance for the authenticated user or organization. Balance is determined automatically from the authentication token.
POST
/
balance
/
get
Get current balance
Authorizations
access token
Response
200 - application/json
Current balance information
Example:
"a1b2c3d4-e5f6-7890-abcd-ef1234567890"
Example:
"2720f109-0caf-4c62-af22-5d08c853711c"
Example:
"3840f219-1dbf-5d73-bg33-6e19d964822d"
Current credit balance
Example:
150.5
Current dollar balance
Example:
25.75
Example:
"2025-08-15T10:30:00.000Z"
Example:
"2025-08-15T14:22:00.000Z"